<div class="row">
    <div class="col-md-12">
        <table class="committed-funds-table table">
            <thead aria-label="Committed">
                <tr>
                    <th></th>
                    <th>Year</th>
                    <th>Funding Effort</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-center" title="checked">
                        <i class="fa fa-check fa-lg" aria-hidden="true"></i>
                    </td>
                    <td>2021</td>
                    <td>&euro;49,000</td>
                </tr>
                <tr>
                    <td class="text-center" title="checked">
                        <i class="fa fa-check fa-lg" aria-hidden="true"></i>
                    </td>
                    <td>2022</td>
                    <td>&euro;164,000</td>
                </tr>
                <tr>
                    <td class="text-center" title="checked">
                    </td>
                    <td>2023</td>
                    <td>&euro;352,000</td>
                </tr>
                <tr>
                    <td class="text-center" title="unchecked">
                    </td>
                    <td>2024</td>
                    <td>&euro;405,000</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>
